
.visible-phone{
display:block;
}

.hidden-phone{
display:none;
}

.iw_column .iw_modularea.visible-phone{
display:block;
}

.iw_modularea .iw_text img {
    width:100%!important;
    max-width:100%!important;
	    height:auto!important
}



/*------------------*/

.header {
    padding: 15px 0;
}

.logo{
margin-top:0;
width:115px;
}

.header-toggle{
display:block;
text-align:right;
}

.header-toggle a{
font-size:29px;
color:#0079C1;
cursor:pointer;
margin-right:15px;
}

.header-dropdown{
clear:both;
float:none;
margin:0;
}

/*------------------*/

.searchpanel{
float:none;
width:auto;
margin:0;
border-top:1px solid #eee;
padding:15px 0 0 0;
margin-top:15px;
display:none;
}

.langmenu{
clear:both;
float:left;
width:100%;
border-top:1px solid #eee;
padding:15px 0;
margin:15px 0 0 0 !important;
display:none;
}

.langmenu li a{
padding:0 10px;
}

.langmenu li.firstitem a{
padding-left:0;
}

.langmenu.introlink{
display:none!important;
}

/*------------------*/

.mainmenu{
clear:both;
float:none;
display:none;
text-align:left;
 margin-right: 0;
 margin-top: 10px;
 position:unset;
 transform:unset;
 left:unset;
}

.mainmenu li{
display:list-item;
margin:0;
border-top:1px solid #eee;
}

/*------------------*/

.interfacelayout .rightcol .iw_column_inner,
.interfacelayout .rightcol .iw_column{
float:none;
width:auto;
margin:0;
}

.iw_modularea{
padding-bottom:30px;
}

.iw_modularea_inner{
margin-left:15px;
}

.highlights{
margin: 0 0 -15px -15px;
}

.highlights li.item{
margin-bottom:15px;
width:100%;
}

.highlights.seasonhighlight.nocontent .item {
margin-bottom: 10px;
}

.highlights .item-inner{
margin-left:15px;
}

.leftcol{
float:none;
width:auto;
min-height:1px;
margin-bottom:15px;
}

.interfacelayout .rightcol{
margin-left:-15px;
}

.interfacelayout .centered-rightcol {
    margin-left: -15px;
    margin-right: 0;
}

/*------------------*/

.toggle-submenu{
display:block;
line-height:40px;
text-transform:uppercase;
font-weight:bold;
padding:0 15px;
position:relative;
z-index:1;
font-size:14px;
cursor:pointer;
color:#333;
border:1px solid #d0d0d0;
box-shadow:inset 2px 2px 2px #dcdcdc;
text-decoration:none !important;
}

.toggle-submenu:after{
font-family: "Ionicons";
content:"\f123";
font-size:16px;
position:absolute;
right:15px;
color:#0079c1;
font-weight:normal;
}

.toggle-submenu.open:after{
content:"\f126";
}

.leftcol .submenu{
box-shadow:inset 2px -2px 2px #dcdcdc;
border:1px solid #d0d0d0;
border-top:1px solid #fff;
margin-top:-1px;
position:relative;
z-index:2;
display:none;
}

/*------------------*/

.footer-logo{
text-align:center;
margin-bottom:30px;
}

a.scrollup{
position:absolute;
top:0;
right:15px;
width:32px;
height:32px;
color:#fff;
font-size:16px;
text-align:center;
cursor:pointer;
}

.scrollup:before{
line-height:32px;
}

.footer .iw_modularea{
display:none;
}

.footer .iw_modularea.hidden-phone{
display:none !important;
}

.footer .iw_column{
float:none;
clear:both;
border:0;
padding:0;
margin:0;
width:auto;
}

.footer .iw_column .iw_modularea:last-child{
margin-bottom:30px;
}

.footer .iw_column .iw_modularea_inner{
margin-left:0;
}

/*------------------*/

.servicehighlights.nocol .item {
width:20%;
}

.servicehighlights .item{
margin:0;
}

.servicehighlights .item-inner{
margin: 0;
}

.servicehighlights {
  margin: 0;
}

.home .iw_col_9_wrap {
margin-right:0;
}

/*------------------*/

.blockhighlights .col6 .item-title ,
.blockhighlights .col7 .item-title ,
.blockhighlights .col8 .item-title ,
.blockhighlights .col9 .item-title ,
.blockhighlights .col10 .item-title ,
.blockhighlights .col11 .item-title ,
.blockhighlights .col12 .item-title {
/*display:none;*/
}


.blockhighlights .item{
height:180px;
float:none;
clear:both;
border:0;
padding:0;
margin:0;
width:auto;
}

/*------------------*/

.highlights.width-33 .item{
width:100%;
}

.servicehighlights .item .alpha{
display:block !important;
opacity:1 !important;
}

.servicehighlights-container  .item-title {
display:none;
}

.servicehighlights-container .select{
display:block;
}

.blockhighlights .col6 .item-title ,
.blockhighlights .col7 .item-title ,
.blockhighlights .col8 .item-title ,
.blockhighlights .col9 .item-title ,
.blockhighlights .col10 .item-title ,
.blockhighlights .col11 .item-title ,
.blockhighlights .col12 .item-title {
/*display:block;*/
}


.blockhighlights .col12, .blockhighlights .col8, .blockhighlights .col6
{
    height:240px;
}

.blockhighlights .col4, .blockhighlights .col3, .blockhighlights .col2
{
    height:120px;
}

/*------------------*/

.interfacelayout .budgetcalc{

}

.interfacelayout .budgetcalc-status{
float:none;
width:auto;
top:0;
margin:0 0 10px 0;
}


.interfacelayout .budgetcalc-status.isfixed{
position:fixed;
top:64px !important;
width:80%;
overflow:hidden;
height:54px;
min-height:0;
}

.interfacelayout .budgetcalc-status.isfixed h1{
position:relative;
cursor:pointer;
}

.interfacelayout .budgetcalc-status.isfixed h1:after{
content:"+";
position:absolute;
top:0;
right:0;
height:100%;
width:32px;
text-align:center;
line-height:54px;
}

.interfacelayout .budgetcalc-status.isfixed.open h1:after{
content:"-";
}

.interfacelayout .budgetcalc-status.isfixed.open{
height:auto;
}

.interfacelayout .budgetcalc-options {
margin-right:0;
}

/*------------------*/

.flocklersub .posts .item {
width:49.5%;
}

/*------------------*/

@media screen and (max-width:600px){

.highlight{
min-height:0;
}

.highlight .rightside {
display:none;
}

.highlight .leftside{
margin:0;
}

.flocklersub .iw_modulheader_heading.white {
font-size: 22px;
padding: 6px 30px 6px 30px;
}

.flocklersub .posts .item {
display:block;
width:100%;
}

} /* 600 ******************** */

/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/